<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8f57194e02b3170c18308475abd925d6">
  <dict>
    <!--2023-01-31 11:56:00.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:56:00.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2023-01-31 11:56:00.000-->
    <string key="voicemail_number">555</string>
    <!--2023-01-31 11:56:00.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
